<?xml version="1.0" encoding="utf-8"?>
<TabCollection>
  <Tabs>
    <Tab resourcename="CP_SubTabs_MyBlogs" href="~/controlpanel/blogs" name="Blogs" />
    <Tab resourcename="CP_SubTabs_ForumModeration" href="~/controlpanel/moderation" name="ForumModeration" />
    <Tab resourcename="CP_SubTabs_Photos" urlname="gallery_ControlPanel_Photos" name="Photos" />
    <Tab resourcename="CP_SubTabs_MyFolders" href="~/controlpanel/files" name="Files" />
    <Tab resourcename="CP_SubTabs_MailingLists" href="~/controlpanel/listexpress/default.aspx" name="MailingLists" roles="SystemAdministrator" />
    <Tab resourcename="CP_SubTabs_Members" urlname="membership_ControlPanel_Home" name="Membership" roles = "SystemAdministrator;MembershipAdministrator" />
    <Tab resourcename="CP_SubTabs_Reader" href="~/controlpanel/reader/default.aspx" name="Reader" roles="SystemAdministrator;ReaderAdministrator" />
    <Tab resourcename="CP_SubTabs_Setup" urlname="settings_ControlPanel_Home" name="Setup" roles = "SystemAdministrator;BlogAdministrator;ForumsAdministrator;GalleryAdministrator" />
    <Tab resourcename="CP_SubTabs_Tools" urlname="tools_ControlPanel_Home" name="Tools" roles = "SystemAdministrator" />
  </Tabs>
</TabCollection>
